﻿



#primary {
	width: 65%;
	float: left;
}


.left-sidebar #primary {
	float: right;
}


.no-sidebar-full-width #primary {
	width: 100%;
	float: none;
}


.no-sidebar #primary {
	float: none;
	margin: 0 auto;
}

.social-shares .other-share a.pinterest {
    background: #cb2027;
}

.featured-excerpt {
    position: absolute;
    bottom: 0;
    width: 94%;
    margin: 0;
    padding: 3%;
    background: rgba(0, 0, 0, 0.5);
    color: #f1f1f1;
}



#et-secondary-menu li,
#top-menu li {
	word-wrap: break-word;
}


#et-secondary-menu .et-social-icons {
	margin-right: 20px;
}


#et-secondary-menu {
	float: right;
}


	#et-secondary-nav,
	#et-secondary-menu {
		display: none !important;
	}


	#et-secondary-menu .et_duplicate_social_icons {
		display: inline-block;
	}


	#et-info,
	#et-secondary-menu {
		display: block;
		float: none;
		text-align: center;
	}


	.et_secondary_nav_two_panels #et-secondary-menu {
		margin-top: 12px;
	}
#apl_homepage .text{margin:247px 0 0 112px;color:#fff;float:left}
#apl_homepage .text h2{margin:0 0 35px;padding:0;font-size:40px;text-align:left}
#apl_homepage .text p{margin:0;padding:0;font-size:20px;text-align:left}
.vc_images_carousel .text-hide{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}
.vc_carousel .text-hide{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
.menu{list-style:none;padding:0;margin:0}
.menu-legal-menu-container{clear:left;float:left}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}
.menu-social-container{float:right;padding-top:12px}
.menu-utility-container{float:right}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

.thumb_img_link:hover .thumb_time{
	display: none;
}

.thumb_img_link{
width : 180px;
height: 135px;
display: block;
text-decoration:none;
position:relative;
}


	#header-outer[data-mobile-fixed="1"],
	#header-outer[data-permanent-transparent="1"][data-mobile-fixed="1"],
	#mobile-menu[data-mobile-fixed="1"] {
		position: fixed!important;
	}


	#mobile-menu[data-mobile-fixed="1"] {
		width:100%;
		top: 58px;
		left: 0;
	}
#mobile-menu #mobile-search,header#top nav ul #search-btn{display:none!important;}
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}


.menu-item:hover {
    background: #eeeeee;
    color: black !important;
}


.menu-item:hover a {
    color: black !important;
    opacity: 1;
}


.menu-item {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
